inferno/language

Inferno language component

dev-master 2019-02-07 21:39 UTC

This package is not auto-updated.

Last update: 2020-06-28 10:43:36 UTC


README

Install

Via Composer

$ composer require inferno/language

Notes

This package is under construction. There are no tests or documentation. Please, don´t use it in production.